###--- >>> `FDist' <<<----- The F Distribution

	## alias	 help(df)
	## alias	 help(pf)
	## alias	 help(qf)
	## alias	 help(rf)

##___ Examples ___:

df(1,1,1) == dt(1,1)# TRUE

## Identity:  qf(2*p -1, 1, df)) == qt(p, df)^2)  for  p >= 1/2
p <- seq(1/2, .99, length=50); df <- 10
rel.err <- function(x,y) ifelse(x==y,0, abs(x-y)/mean(abs(c(x,y))))
quantile(rel.err(qf(2*p -1, df1=1, df2=df), qt(p, df)^2), .90)# ~= 7e-9

## Keywords: 'distribution'.


